/*
.info dt {
	width: 235px;
}
.info dt.short {
	width: 150px;
}
.info dd.right {
	text-align: right;
	margin-right: 17px;
}
*/

.sometext P {
	padding: 0;
	margin: 0 0 2px 0;
}

.reviews-list LI {
	font-size: 9pt;
}
.reviews-list p {
	padding: 2px 0;
}

.header-frame {
	padding-bottom: 10px;
}

.text-list .left-image IMG { width: 150px; }
.text-list P { width: 704px; float: right }
.text-list UL.heading-list  { border-top: 1px solid #cccccc; padding-top: 20px;}


#main H1 {
	/*font:18px/20px 'ubuntubold', Arial, Helvetica, sans-serif;*/
	font:18px/20px Arial, Helvetica, sans-serif;
	margin:0 0 15px;
	text-transform:uppercase;
	letter-spacing: 2px;
	font-weight: bold;
}

H2 {
	letter-spacing: 1px;
	margin: 23px 0 0 0 !important;
	font-size: 16px/18px !important;
}

P {

margin: 0 0 0 0;
padding: 5px 0 5px 0;

}
#nav {
	width: 100%
}


/*.btn-search {letter-spacing: 1px;}*/


#error {color: red; font-weight: bold; font-size: +1;}

/* .suggestion-list LI {
	padding: 3px;
	background: #F5F5F5;
	border: 1px solid #CCCCCC;
	display: block;
	margin: 0 8px 7px 0 !important;
} */
.suggestion-list  .visual IMG, .annonces-table  .visual IMG{
	width: 158px;
	height: 105px; 
	border: 1px solid #CCCCCC;
}
/*
.suggestion-list.change SPAN.title {
	height: 32px; 
}
*/
.item-table .image {
	padding-right: 14px;
}
.item-table .name {
	width: 95px;
}
.item-table .visual IMG{
	width: 100px;
	height: 66px; 
	border: 1px solid #CCCCCC;
}
.region-block .check-holder  LABEL{
	font-size: 10pt;
}
.region-block .holder {
	position: relative !important;	
}
.image-map {
	position: absolute !important;
	width: 180px;
	height: 330px;
	top: 0px;
	left: 110px;
	padding-top: 0px; margin-top: 0px;
}

.select1, .select2, .select3 {	
	border: 1px solid #999999;
	padding: 3px 3px 3px 2px;
	vertical-align: middle;
	margin: 0 0 0 0;
	font-size: 14px;
}
.select-holder {
	margin: 0 0 0 0;
}
.row-holder .row {padding-bottom: 5px !important;}
.row-holder .row label strong {line-height: 15px;}
.row .text-holder {margin-top: 2px; margin-bottom: 1px;}
/* .textarea-holder {position: static; }
.textarea. {position: static; }

.text-holder .error  {width: 220px; margin-left: -130px;} */
div.error  { z-index: 1000 !important; text-align: justify}


.photo-side LI {border: 0;}
.photo-side LI IMG {border: 1px solid #E5e5e5;}


.textarea div.error {bottom: 15px; width: 400px; left: 400px;}
.reserve-form .frame {overflow: visible}
.reserve-form .textarea {overflow: visible; }

.wide-part {margin-top: 15px;}
.wide-part.long-labels LABEL {width: 80%; text-align: right;}
.long-labels .textarea LABEL {width: 300px; text-align: right;}

.wide-part.long-labels div.error {
	left: 600px;
}
.wide-part.long-labels INPUT, .wide-part.long-labels SELECT  {
	margin-top: 5px;
}

.wide-part.long-labels div.error SPAN {
	padding: 10px;
}
label {
	margin-top: 0 0 0 0;
}

#startDate, #endDate { width: 130px; }
#startDate2, #endDate2 { width: 115px; }

INPUT[type='checkbox'] {
	float: left; margin-top: 0px !important;
}
INPUT[type='submit'] {
	text-shadow: 0 0 !important;
}
.reserve-form INPUT[type='password'], .request-form INPUT[type='text'], .search-form INPUT[type='text'], .reserve-form INPUT[type='text'], .number-form INPUT[type='text'], .side-search INPUT[type='text']   {
	font-size: 14px !important;
	background-color: #ffffff ;
	border: 1px solid #999999 ;
	padding: 3px 3px 3px 3px !important;
	float: right;
}
/* 
.align-right .reserve-form INPUT[type='password'], .align-right .request-form INPUT[type='text'], .align-right .search-form INPUT[type='text'], .align-right .reserve-form INPUT[type='text'], .align-right .number-form INPUT[type='text'], .align-right .side-search INPUT[type='text'] {
	width:152px !important;
} */

.enter-form  {
	width: 390px;
	
}
.enter-form INPUT[type='submit'] {
	float: right;
}
.enter-form INPUT[type='text'], .enter-form INPUT[type='password'] {
	font-size: 14px !important;
	background-color: #ffffff !important;
	border: 1px solid #999999 !important;
	padding: 3px 3px 3px 3px !important;	
	display: inline; width: 150px; 
	height:18px;
}


LABEL.input_error {color: red}

.col-holder {overflow:visible !important;}

/* .suggestion-list .visual {
	border: 0;
}
.suggestion-list .visual img {
	/*width: 158px; height: 105px;*/
} */
.news-list p, .news-list span, .news-list a, .text-list li p, .text-list li p a , .text-list li p span {
	font-size: 10pt !important;
}
/* map css */
#pre {position:absolute; margin:-1000px 0 0 -1000px}
#pre b {display:block}
#mapdata {position:relative; float:left; z-index:1; margin: 0 0 0 0}
#mapdatainner {position:relative; float:left; z-index:1; margin:0}
#map {position:absolute; z-index:3}
#m1, #m2, #m3, #m4, #m5, #m6, #m7 {position:absolute; z-index:2; display:none}
#m1, #p1 {width:90px;  height:116px;  left:62px;  top:4px; background:url(/templates/template32/images/m1.png)}
#m2, #p2 {width:80px;  height:80px;  left:82px;  top:96px;  background:url(/templates/template32/images/m2.png)}
#m3, #p3 {width:70px;  height:82px;  left:49px;   top:157px; background:url(/templates/template32/images/m3.png)}
#m4, #p4 {width:67px; height:76px;  left:110px;  top:159px; background:url(/templates/template32/images/m4.png)}
#m5, #p5 {width:36px; height:64px; left:48px; top:202px;  background:url(/templates/template32/images/m5.png)}
#m6, #p6 {width:93px; height:53px; left:69px; top:214px; background:url(/templates/template32/images/m6.png)}
#m7, #p7 {width:24px;  height:18px;  left:26px;  top:245px; background:url(/templates/template32/images/m7.png)}


.group_description {
	margin: 0;
}
.group_description .content {
	width: 100%;
}

.language-list {
	padding-bottom: 30px;
}
.gallery {
	padding-bottom: 33px;
}
.gallery-holder{
	overflow:hidden;
}
.gallery .gallery-holder  LI {text-align: right !important; height: 361px; vertical-align: top !important;  background-color: #e9e9e9;}
.gallery .gallery-holder  LI.active {border: 0;}
.gallery .gallery-holder  LI.active IMG { display: block !important; float: right; }
.gallery .gallery-holder IMG {margin-top: 0; max-width: 538px; max-height: 359px; border: 1px solid #e9e9e9; min-height:359px;}
.gallery .switcher IMG {width: 97px; height: 65px}

.info dd {font-weight: bold;}

.paging Li.active {font-weight: bold; color: #666666}


/* Календарь и Цены >> */
.sel_parent
{
	/* position:relative; */
	border:1px solid #000000;
	background-color:#FFFFFF;
	height:21px;
	width: 168px;
}
.sel_list
{
	overflow:auto;
	overflow-x:hidden;
	border:1px solid #d8d8d8;
	width:100%;	background:#fff;
	display:none;
	position:relative;
	/* top:17px; */
	left:-1px;
	text-align:left;
	margin-top: 1px;
}
.sel_list a
{
	display:block;
	margin: 2px 0 2px 5px;
	font-size:13px;
	color:#000;
	text-decoration:none
}
.sel_list a:hover
{
	color:#000;
	text-decoration:underline ;
	margin: 2px 0 2px 5px;
	font-size:13px;
	display:block;
	background-color: #E8E8FF;
}

#calendar {
width: 500px; /*float: left;*/
/*background:#DCDCDC url(./images/calendar.gif) 0 20px repeat-x; border:1px solid #72726F; border-radius:5px; margin:2px 0 10px 0*/
}
#calendarhead {height:20px; background:#B3B3B3; display:none}
#calendarbody {padding: 0 0 7px 0; overflow:hidden}
#calleft {float:left; width:255px; border:1px solid #72726F; /*border-right:0;*/ border-radius:5px; background:#fff}

.full_table #calleft {width: 263px !important;}

#calright {float:left; width:186px; border:1px solid #72726F; border-radius:5px; background:#fff}

.full_table #calright {width: 194px !important;}


.calhead {height:27px; padding-top:2px; background:#C4C7C7; text-align:center}
.calcont {padding:3px; border-top:1px solid #72726F; border-radius:5px; background:#fff; margin-top:-5px; overflow:hidden}

.calhead .sel_parent {display:inline-block; height: 18px; width:120px; vertical-align:top; *display:inline; zoom:1; border:0; margin: 0; }

#calright .calcont {background:#EBEDED}
.clleft {display:inline-block; vertical-align:top; width:18px; height:18px; margin-top:1px; background:url(./images/left.gif) 0 0 no-repeat; *display:inline; zoom:1}
.cldown {display:inline-block; vertical-align:top; width:18px; height:18px; margin-top:1px; background:url(./images/down.gif) 0 0 no-repeat; *display:inline; zoom:1}
.clright {display:inline-block; vertical-align:top; width:18px; height:18px; margin-top:1px; background:url(./images/right.gif) 0 0 no-repeat; *display:inline; zoom:1}

/*
.edit {width:94px; height:13px; margin:0; padding:3px 0; border:0; background:#fff url(./images/edit.gif) 0 0 no-repeat; font-size:11px; text-align:center; text-transform:lowercase}
*/
.edit {height:18px; margin:0; padding:0; border: 1px solid #999999; font-size:14px; text-align:center; text-transform:lowercase}
.calhead .sel_parent A { font-size: 14px; text-transform: lowercase; }

.editsm {width:32px; height:13px; margin:0; padding:3px 0; border:0; background:#fff url(./images/editsm.gif) 0 0 no-repeat; font-size:11px; text-align:center}
#weeks {float:left; width:30px}
#weeks span {display:block; width:27px; height:20px; padding:5px 0 0 2px; border:1px solid #D9DBDB; border-right:0; border-bottom:0; background:#8A8A8A; color:#fff; text-align:center; font-size:11px}
#weeks span.small {font-size:7px; width:25px; height:22px; padding:3px 2px 0 2px}
#days {float:left; width:217px; border:1px solid #8A8A8A; border-left:0; border-top:0} 

.full_table #days {width: 225px !important;}

#days span {float:left; display:inline; width:30px; height:20px; padding-top:5px; border:1px solid #8A8A8A; border-right:0; border-bottom:0; background:#C4C7C7; color:#231F20; text-align:center}
#days span.red {color:#FF0000}
#days a {float:left; display:inline; width:30px; height:25px; border:1px solid #8A8A8A; border-right:0; border-bottom:0; background:#fff; color:#231F20; text-align:center; font-size:15px; text-decoration:none; line-height:1em}
#days a.other {color:#C4C7C7}
#days a.red {color:#FF0000}
#days .yl {background:url(./images/corners.png) 0 0 no-repeat}
#days .yc {background:url(./images/corners.png) -30px 0 no-repeat}
#days .yr {background:url(./images/corners.png) -60px 0 no-repeat}
#days .sl {background:url(./images/corners.png) 0 -26px no-repeat}
#days .sc {background:url(./images/corners.png) -30px -26px no-repeat}
#days .sr {background:url(./images/corners.png) -60px -26px no-repeat}
#days a i {display:block; width:30px; height:21px; padding-top:4px; font-style:normal}
.clprices {width:180px; border:1px solid #8A8A8A; border-left:0; border-top:0; overflow:hidden; margin:0 0 8px 0}

.full_table .clprices {width: 188px !important;}

.clprices span {float:left; display:inline; width:44px; height:20px; padding-top:5px; border:1px solid #8A8A8A; border-right:0; border-bottom:0; background:#fff; color:#231F20; text-align:center; font-size:11px}
.clprices span.clpriceshead {background:#C4C7C7}
.clprices span.clpriceshead i {font-style:normal; font-size:.9em; }
.cltime {margin:0 0 2px 0}
.cltime span {width:38px; height:24px; font-size:8px; padding:5px 3px 0 3px}
#dates {float:left; display:inline; width:190px; margin:-34px 0 0 27px}
.onedates {float:left; display:inline; width:82px; font-size:9px; text-align:center; margin:0 5px}
.onedates input {width:82px; height:14px; margin:0; padding:4px 0; border:0; background:#fff url(./images/editdate.gif) 0 0 no-repeat; font-size:10px; text-align:center}
/*#calendarblocks {float:left; line-height:1.4em; margin:0 0 10px 0; margin:-30px 0 0 0; font-size:.9em}*/
#calendarblocks span {padding:0 2px; margin:0 2px 0 3px; border:1px solid #8A8A8A; zoom:1}
.block-w {background-color: #99cccc}
.block-y {background:#FFF;}
.block-s {background:#CC9966}
#calendarblocks SPAN IMG {width: 10px; height: 10px;}

#events {
	margin-left: 10px;
	font-size: 8pt;
	color: #666666;
}

.order_fields {text-align: right; font-size: 8pt; float: right; width: 150px;}
.order_fields A {margin-left: 10px; color: #336666}
.order_fields A.current { color: #999999; text-decoration: none; }

.calendar_list_td {text-align: center}
.days_in_list { 	width: 496px !important; background-color: white; text-align: center !important;}
.days_in_list .none {display: none !important}
.month_in_list {float:right;}
.month_in_list .calhead { background-color: white !important; }

#days SPAN {text-transform: uppercase}
#days A {background-color: #99CCCC !important;}


.calendar_of_year {width: 1369px !important; background-color: white; text-align: center !important; }
.calendar_of_year SPAN {width: 110px !important;}
#my_weeks b {float:left; display:inline; width:30px; height:20px; padding-top:5px; border:1px solid #8A8A8A; border-right:0; border-bottom:0; background:#C4C7C7; color:#231F20; text-align:center}

.price_of_year {width: 1802px !important; background-color: white; text-align: center !important; }
.price_of_year SPAN {width: 40px !important;}

#my_numbers_weeks b {float:left; display:inline; width:32px; height:20px; padding-top:5px; border:1px solid #8A8A8A; border-right:0; border-bottom:0; background:#C4C7C7; color:#231F20; text-align:center}

#my_price_weeks b {float:left; display:inline; width:32px; height:20px; padding-top:5px; border:1px solid #8A8A8A; border-right:0; border-bottom:0; background:#FFF; color:#231F20; text-align:center; font-weight: normal}

#catalog_submenu { border: 2px solid #828E90; padding: 5px; margin: 0; margin-top: 2px; margin-bottom: 10px; }
#catalog_submenu SPAN {margin-left: 20px;}
#catalog_submenu A {font-size: 10pt; font-weight: bold; color: #4B6D72; }

.ps_list {font-size: 8pt; color: #666666}
/* << Календарь и Цены */




.calendar-block {
	padding-bottom: 15px;
}
#calendar {
	width: 509px;
}
#calright {width: 250px !important;}
.clprices {width: 244px !important;}
.clprices span {width: 60px !important; font-size: 12px}
.cltime {width: 244px !important; height: 30px;}
.cltime span {width: 54px !important; padding: 2px 3px 0 3px; font-size: 11px; line-height: 12px; height: 30px; }
#calendarblocks {width: 260px; font-size: 11px;}

.special-prices { width: 242px; border-left: 0; }
.special-prices .description { width: 236px; }





/* BlockUI */
/*   */
.blockOverlay{
	background: -webkit-radial-gradient(rgba(127, 127, 127, 0.5), rgba(127, 127, 127, 0.5) 35%, rgba(0, 0, 0, 0.7));
}

.blockMsg{
  -webkit-box-shadow: 0px 5px 80px #505050;
  box-shadow: 0px 5px 80px #505050;
  border-radius: 2px;
}
#question h1, #question h2, #question h3, #message_ok h1, #message_ok h2, #message_ok h3{
	background-color: #F8F8F8;
    border-bottom: 1px solid rgba(188, 193, 208, 0.5);
    color: #8A8989;
    margin: 0;
    padding: 15px;
}

#question p, #message_ok p{
    color: #000000;
    font-size: 14px;
    margin: 0;
    padding: 10px 15px 5px 15px;
}

#question .action-area, #message_ok .action-area{
    background-color: #F8F8F8;
	border-top: 1px solid rgba(188, 193, 208, .5);
	display: block;
	margin-top: 10px;
	padding: 12px;
	text-align: center;
}

#question .action-area input[type="button"], #message_ok .action-area input[type="button"]{
	cursor: pointer;
	margin: 0 20px;
}

.annonce_show_link {
	position: static;
}
.annonce_show_div {
	position: absolute;
	top: 20px;
	width: 175px;
	
	display: none;
	border: 1px solid #999999;
	padding: 20px;
	font-size: 9pt !important;
	background-color: #eeeeee;
	z-index: 1000;
}
.photo-area .image {
display: block;
float: left;
height: 100px;
margin: 5px !important;
max-width: 158px;
}
.annonces-table IMG{
	width: 158px; height: 105px;
}


.order .btn-search {
	padding:1px 0 0;
	margin:0;
	border:none;
	cursor:pointer;
	float:left;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font:12px/19px 'ubuntubold', Arial, Helvetica, sans-serif;
	text-shadow:0 1px #000;
	background:url(/templates/template55/images/bg-btn2.gif) no-repeat;
	width:288px;
	height:48px;
	margin:9px 0 0;
}

/* orders */

Table.orders {margin-right: 10px;}
.orders thead td, .orders .thead td  {font-size: 80%; font-weight: bold; text-align: center; color: #ffffff; background: #66bbcc; border: 1px solid #66bbcc; }
.orders TD {border: 1px solid #bbbbbb; padding: 3px;}
.order_desc {color: #666666; font-size: 80%}
.orders tfoot td, .orders .tfoot td {font-weight: bold; border: 2px solid #66bbcc;}

.orders TD.print-account {
	border: none;
	padding-bottom: 30px;
}

.anonses .subgroup {padding: 10px 10px 10px 10px}
.anonses .group_description {padding: 10px 10px 10px 10px}
.anonses li {margin: 10px 0}

#users A {color: #999999}

#message_ok .add_services {margin: 10px}
#message_ok .add_services TD {font-size: 10pt; color: #666666; border: 1px solid #999999; padding: 5px}


Table.orders TD.account_number { width: 0px; text-align: center; vertical-align: center; border: 0; padding: 0; margin: 0;}
Table.orders TD.title { width: 50%; text-align: center; vertical-align: center}

Table.orders .advance TD { background: #44BB99 }
Table.orders .new_advance TD { background: #BBBBBB; border: 1px solid #BBBBBB;   }


.favorites {
	width: 510px;
	position: relative;
	left: 5px; 
	top: 20px;
	float: left;
}
.favorites .col {
	float: left;
	width: 480px;
}
.favorites .row-holder.change {
	padding-bottom: 20px;
}
.favorites .col.change {
	padding-top: 20px;
}
.favorites LABEL {
	width: 290px !important;
}
.favorites .wide-part LABEL {
	width: 180px !important;
}
.favorites INPUT {
	width: 145px !important;
}
.favorites .wide-part INPUT[type="text"] {
	width: 80px !important;
}
.favorites .btn-holder INPUT[type="button"] {
	width: 288px !important;
}
.favorites .prefers {
	padding-top: 15px;	
}
.favorites .prefers LABEL {
	width: 230px !important;
}.favorites .prefers TEXTAREA {
	width: 230px;
	float: right;
}
Table.voucher THEAD TD{
	font-weight: bold;
	font-size: 90%;
}
Table.voucher {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
Table.voucher TD {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding: 5px;
}
Table.voucher TD INPUT[type='text']{
	width: 200px;
}
#collections {
/*
	width: 98,5%; background-color: #f5f5f5; border: 1px solid #ccc; padding: 10px 60px 10px 60px;*/
}
.collections-wrapper{
	/*width:1136px;*/
	margin:0 auto;
}
DIV.nearest_cities {
	background-color: #F5F5F5;
	clear: both;
	text-align: center;
}
A.nearest_city {
	display: block;
	float: left;
	padding: 2px;
	width: 24%;
	font-size: 80%;
	text-align: left;
}

.tourists-photo LI IMG {
	height: 105px;
}


UL.more-photos  {
padding:11px 0 10px;
	margin:0;
	list-style:none;
	overflow:hidden;
	width:800px;
}
.more-photos  li a {text-decoration: none; display: block; margin: 0; padding: 0; height:100%;}
.more-photos  li a img {height: 100%; max-width: 158px;}
.more-photos  li{
	float:left;
	margin:0 7px 8px 0;
	border:1px solid #e5e5e5;
}

.item-table td.list-price {
	padding: 2px;
	padding-left: 10px; 
}
.item-table td.list-price STRONG{
	font-size: 16px;
	padding: 0;
	margin: 0;
}

.calcont #weeks .small {
	line-height: 1.2em;
}

.select3{
	width:152px;
	height:24px;
}

.reserve-form .row, .request-form .row{
	position:relative;
	height:28px;
}

.reserve-form textarea{
	max-width:500px;
	width: 100%;
}

.types_photos a {
	float: right;
	margin: 3px;
}


.reserve-form .check-row{
	overflow:visible;
	height: 20px;
}
 /*
.reserve-form input[type=text] , .request-form input[type=text]{
	width: 152px  !important;
} 
.request-form select, .reserve-form select {
	width: 160px  !important;
} 
*/
/* .big-red-button {
	display: inline-block;
	width: 200px !important;
	height: 60px  !important;
	padding: 18px 40px;
	color: #fff;
	font-size: 30px;
	background: url(/images/order-red-10.png) no-repeat 0 0;
} */



.annonce-weeks {
	border: 1px solid #eee;
}
.annonce-weeks TD, .annonce-weeks TH {
	border: 1px solid #eee;
	padding: 3px 3px 3px 3px ;
}

#form6 .long-labels LABEL, #form6  .long-labels SELECT, #form6 .long-labels  INPUT {
	margin-top: 0;
	margin-bottom: 0;
	
}

/* AlxFix: 10.11.2015 */

#map_window{
	overflow:hidden;
	padding: 0px 0 0 !important;
    width: 100%;
}

#map_window{
	border:0 !important;
}

.fancybox-inner a#closeMap{
	display:none;
}

#map_window #infoMap{
	position: relative !important;
	margin-bottom: 10px !important;
	left: 0 !important;
	top: 0 !important;
	display: block;
}

.cookie {
	z-index: 111;
	padding: 0 5px;
	margin: 0;
	position: fixed;
	bottom: 1.5rem;
	left: 50%;
	transform: translateX(-50%);
	box-sizing: border-box;
	text-align: center;
	width: 100%;
}
.cookie__inner {
	padding: 1rem;
	background: whitesmoke;
	border: 2px solid #cccccc;
	border-image: linear-gradient(0deg, rgba(41,90,97,1) 0%, rgba(110,157,164,1) 100%) 10;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
}
.cookie__content {
	margin-bottom: 1rem;
}
.cookie__button {
	border: none;
	background: rgb(41,90,97);
	background: linear-gradient(0deg, rgba(41,90,97,1) 0%, rgba(110,157,164,1) 100%);
	padding: 2px;
}
.cookie__button-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgb(41,90,97);
	background: linear-gradient(0deg, rgba(41,90,97,1) 0%, rgba(110,157,164,1) 100%);
	background-size: cover;
	height: 40px;
	margin: 0;
	padding: 1px 2rem 0;
	cursor: pointer;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font: 12px/19px 'ubuntubold', Arial, Helvetica, sans-serif;
	text-shadow: 0 1px #000;
	border: 1px solid white;
}
@media (min-width: 48rem) {
	.cookie {
		padding: 0 10px;
	}
	.cookie__inner {
		flex-direction: row;
	}
	.cookie__content {
		margin-bottom: 0;
		margin-right: 1rem;
		text-align: left;
	}
}
@media (min-width: 1200px) {
	.cookie {
		padding: 0;
		max-width: 1136px;
		width: 100%;
	}
}